
#stacks_in_195_2 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_66 {
	background-color: rgba(204, 204, 204, 0.35);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  10px;
}

#stacks_in_246_2 {
	padding:  5px;
}

#stacks_in_153 {
	background-color: rgba(230, 230, 230, 0.35);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  10px;
}
#stacks_in_93>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_93>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_93>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_208 {
	padding:  5px;
}

#stacks_in_204 {
	padding:  5px;
}
#stacks_in_225>.s3_row {
	margin: 0 -10px;
}

#stacks_in_225>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_225>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_225>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_225>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_225>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_226 {
	padding:  5px;
}

#stacks_in_236 {
	padding:  5px;
}

#stacks_in_155 {
	background-color: rgba(230, 230, 230, 0.35);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding:  10px;
}
#stacks_in_120>.s3_row {
	margin: 0 -10px;
}

#stacks_in_120>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_120>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_120>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_120>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_120>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_200 {
	padding:  5px;
}

#stacks_in_198 {
	padding:  5px;
}
#stacks_in_172>.s3_row {
	margin: 0 -10px;
}

#stacks_in_172>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_172>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_172>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_172>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_172>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_178 {
	padding:  5px;
}
#stacks_in_214>.s3_row {
	margin: 0 -10px;
}

#stacks_in_214>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_214>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_214>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_214>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_214>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_215 {
	padding:  5px;
}

#stacks_in_220 {
	padding:  5px;
}
#stacks_in_183>.s3_row {
	margin: 0 -10px;
}

#stacks_in_183>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_183>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_183>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_183>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_183>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_240 {
	padding:  5px;
}

#stacks_in_212 {
	padding:  5px;
}
